UPTIME(1)

NAME
uptime - Tell how long the system has been running.

SYNOPSIS
uptime
uptime [-V]

DESCRIPTION
uptime gives a one line display of the following information. The current time, how long the system has been running, how many users are currently logged on, and the system load averages for the past 1, 5, and 15 minutes.

This is the same information contained in the header line displayed by w(1).

FILES
/var/run/utmp information about who is currently logged on
/proc process information

AUTHORS
uptime was written by Larry Greenfield <greenfie@gauss.rutgers.edu> and Michael K. Johnson <johnsonm@sunsite.unc.edu>. Please send bug reports to <procps-bugs@redhat.com>

SEE ALSO
ps(1), top(1), utmp(5), w(1)